@import '../../assets/style/variables.scss';
@import '../../assets/style/btn.scss';



.listGroupItem {
    text-decoration: none;
    background-color: lighten($color: $primaryBg, $amount: 92);
    padding-top: .5rem;
    padding-bottom: .5rem;
    .link {
        display: block;
        width: 100%;
        height: 100%;
        text-decoration: none !important;
        color: $primaryBg;
        
        
    }
    .link_effect {
        @include hoverAndActiveLink;
        
        
    }
}
.active {
    background-color: $secondaryBg;
    color: $primary !important;
    transform: none !important;
}